TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Modulus ( elt-fld^com e ) -> elt-fld^rea

### Description

<shortdoc> The modulus of e. </shortdoc>

### Examples

x_cmplx := 5 + I; Modulus(x_cmplx);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack